/*
-----------------------------------------------
imarketsolutions.com 
Stylesheet: Master.css
Created: 8/28/2013
Author:  Ben Schiling
Organization:  iMarket Solutions
----------------------------------------------- */

/* --- LAYOUTS - TYPOGRAPHY --- */
@media all and (min-width: 571px) {

  h1,
  .h1 {
    font-size: 3.8em;
  }

  h2,
  .h2 {
    font-size: 3.1em;
  }

  h3,
  .h3 {
    font-size: 2.6em;
  }

  h4,
  .h4 {
    font-size: 2.1em;
  }

  h5,
  .h5 {
    font-size: 1.7em;
  }

  h6,
  .h6 {
    font-size: 1.6em;
  }

  p,
  li {
    font-size: 1.6em;
    line-height: 1.4em;
  }
}

@media all and (min-width: 801px) {

  h1,
  .h1 {
    font-size: 4.2em;
    line-height: 1.2;
  }

  h2,
  .h2 {
    font-size: 3.3em;
    line-height: 1.194444444444444;
  }

  h3,
  .h3 {
    font-size: 2.8em;
    line-height: 1.2;
  }

  h4,
  .h4 {
    font-size: 2.2em;
    line-height: 1.25;
  }

  h5,
  .h5 {
    font-size: 1.8em;
    line-height: 1.3;
  }

  h6,
  .h6 {
    font-size: 1.7em;
    line-height: 1.555555555555556;
  }

  p,
  li {
    font-size: 1.7em;
    line-height: 1.555555555555556;
  }

  .cta-button a {
    font-size: 1.8em;
  }
}

@media all and (min-width: 1025px) {

  h1,
  .h1 {
    font-size: 4.5em;
  }

  h2,
  .h2 {
    font-size: 3.6em;
  }

  h3,
  .h3 {
    font-size: 3em;
  }

  h4,
  .h4 {
    font-size: 2.4em;
  }

  h5,
  .h5 {
    font-size: 2em;
  }

  h6,
  .h6 {
    font-size: 1.8em;
  }

  p,
  li {
    font-size: 1.8em;
  }

  p {
    margin-bottom: 28px;
  }

  .cta-button a {
    font-size: 2.0em;
  }
}

@media all and (min-width: 571px) {
  .width-limiter {
    width: calc(100% - 40px);
  }
}

@media all and (min-width: 801px) {
  .content-left form fieldset.twocol ul li {
    width: calc(50% - 20px);
  }

  .content-left form fieldset.threecol ul li {
    width: calc(33% - 25px);
  }

  .content-left form fieldset.fourcol ul li {
    width: calc(25% - 15px);
  }
}

/* imsLightbox Modal Forms */
@media all and (min-width: 571px) {
  .ims-lightbox {
    width: 80%;
    left: 10%;
    border-radius: 10px;
  }
}

@media all and (min-width: 801px) {
  .ims-lightbox {
    width: 85%;
    left: 7.5%;
    height: 75%;
    top: 12.5%;
  }

  .ims-lightbox .close-popup {
    top: -20px;
  }
}

@media all and (min-width: 1025px) {
  .ims-lightbox {
    width: 70%;
    left: 15%;
  }
}

@media all and (min-width: 1251px) {
  .ims-lightbox {
    width: 60%;
    left: 20%;
  }
}

/* End - imsLightbox Modal Forms */

/* Hidden Content / Read More Style */

@media all and (min-width: 801px) {
  .hc-trigger {
    display: none;
  }
}

/* --- LAYOUTS - ERRORS & CONFIRMATIONS --- */

/* --- FIXED / MASTHEAD - LAYOUTS/ANIMATION --- */

@media all and (min-width: 801px) {
  #container-fixed-masthead {
    display: block;
    position: fixed;
    top: -300px;
    left: 0;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: top 0.6s, left 0.3s;
    -o-transition: top 0.6s, left 0.3s;
    transition: top 0.6s, left 0.3s;
    z-index: 1000;
  }

  .ims-is-scrolled #container-fixed-masthead {
    top: 0;
  }

  #fixed-masthead {
    overflow: hidden;
    position: relative;
    padding-top: 14px;
    padding-bottom: 16px;
  }

  #fixed-masthead .width-limiter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #fixed-masthead #fixed-masthead-center {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
  }

  #fixed-masthead #fixed-masthead-left {
    width: 20.5%;
    text-align: left;
  }

  #fixed-masthead #fixed-masthead-right {
    width: 33%;
    text-align: right;
    /*Large enough to ensure the CTA button does not try to wrap to 2 lines. */
  }

  #fixed-masthead .schedule-service-button {
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: -2px;
  }

  #fixed-masthead #fixed-masthead-left .logo {
    margin-left: 0;
    max-width: 320px;
  }

  #masthead .masthead-top {
    padding: 9px 0;
  }

  #masthead .masthead-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #masthead .masthead-left,
  #masthead .masthead-center,
  #masthead .masthead-right {
    width: 33.33%;
  }

  #masthead .masthead-right,
  .masthead-right .mobile-phone,
  .masthead-right .view-all,
  .masthead-right .cta-button {
    text-align: right;
  }

  .masthead-right-inner {
    text-align: right;
  }

  #masthead .logo {
    margin-left: 0;
    max-width: 320px;
  }

  .mobile-fixed-footer {
    background-color: transparent;
  }

  #container-footer {
    margin-bottom: 0;
  }

  .mobile-col:not(.mobile-phone),
  .mobile-phone .phone-number svg {
    display: none;
  }

  .mobile-fixed-footer {
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: auto;
    z-index: initial;
  }

  .mobile-phone {
    width: 100%;
    display: block;
  }

  .tagline {
    margin-top: 0;
    margin-bottom: 14px;
    font-size: 20px;
    line-height: 1.3;
  }
  .expect {
    display: block;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: center;
    color: #f1673a;
    margin-top: 10px;
    margin-bottom: 0;
  } 
  .mobile-phone .phone-number,
  #fixed-masthead .phone-number {
    font-size: 3.5em;
  }

  .mobile-phone .phone-number img,
  #fixed-masthead .phone-number img {
    margin-right: 12px;
  }

  .mobile-phone .phone-number a,
  #fixed-masthead .phone-number a {
    color: #27303A;
    font-weight: 900;
  }

  .mobile-phone .phone-number a:hover,
  #fixed-masthead .phone-number a:hover {
    color: #FF6F47;
  }

  .masthead-emergency {
    line-height: 1.3;
    margin-top: 10px;
    font-size: 1.6em;
  }
}

@media all and (min-width: 1025px) {
  #fixed-masthead .schedule-service-button {
    margin-right: 20px;
  }

  .masthead-emergency {
    font-size: 2.0em;
  }

  .masthead-right-inner .cta-button a {
    margin-right: 20px;
  }

  .mobile-phone .phone-number,
  #fixed-masthead .phone-number {
    font-size: 4.0em;
    line-height: 1.075;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .expect {
    font-size: 20px;
  } 
}

/* --- BEGIN PRIMARY NAVIGATION (DESKTOP) --- */

@media all and (min-width: 801px) {

  /* --- SET UP --- */

  #container-primary-navigation .nav-logo,
  #container-primary-navigation .phone-number {
    display: none;
  }

  /* no toggle nav button for any desktop view */
  .js #toggle-navigation {
    font-size: 0;
    height: 0;
    width: 0;
  }

  .js #toggle-navigation a {
    font-size: 0;
  }

  /* Base CSS for #container-primary-navigation */
  #container-primary-navigation {
    background-color: #27303A;
    position: relative;
  }

  /* Shadow Underneath Navigation */
  #container-primary-navigation::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 15px;
    left: 0;
    bottom: -15px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.16)));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    z-index: 1;
  }

  /* Base CSS for #primary-navigation */
  #primary-navigation {
    clear: both;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 800;
  }

  /* Base nav ul CSS */
  #primary-navigation ul {
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
  }

  /* Base CSS for all nav items */
  #primary-navigation ul li,
  #primary-navigation ul li a {
    text-decoration: none;
    cursor: pointer;
  }

  #primary-navigation a {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }

  #primary-navigation a span {
    position: relative;
    line-height: 1.1;
  }

  /* --- TOP-LEVEL --- */

  /* --- TOP-LEVEL UL --- */
  #primary-navigation>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0px 34px 0px 23px;
  }

  /* --- TOP-LEVEL LI --- */
  #primary-navigation .nav-level-1 {
    position: relative;
  }

  #primary-navigation li.docid-1,
  #primary-navigation .wf-location-home {
    display: none;
  }

  /* --- TOP-LEVEL A --- */
  #primary-navigation .nav-level-1>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 65px;
    font-weight: 900;
    padding: 0;
    font-size: 16px;
  }

  /* --- TOP LEVEL LINK COLORS --- */
  /* Default */
  #primary-navigation .nav-level-1>a:link,
  #primary-navigation .nav-level-1>a:visited {
    color: #FFFFFF;
  }

  /* Hover with background color 
  #primary-navigation .nav-level-1 > a:hover,
  #primary-navigation .nav-level-1 > a:active,
  #primary-navigation .nav-level-1.current > a:link,
  #primary-navigation .nav-level-1.current > a:visited,
  #primary-navigation .nav-level-1.current > a:hover,
  #primary-navigation .nav-level-1.current > a:active,
  #service-areas #primary-navigation #nav-21 > a,
  #city-landing-page #primary-navigation #nav-21 > a,
  #wp-blog #primary-navigation #nav-21 > a {
    background-color: #5C8E1E;
  }*/

  /* Hover with line under */
  #primary-navigation ul li.nav-level-1>a::before {
    content: "";
    position: absolute;
    left: 51%;
    right: 51%;
    bottom: 0px;
    background-color: #F1673A;
    height: 5px;
    -webkit-transition-property: left, right;
    -o-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  #primary-navigation .nav-level-1>a:hover:before,
  #primary-navigation .nav-level-1>a:active:before,
  #primary-navigation .nav-level-1.current>a:link:before,
  #primary-navigation .nav-level-1.current>a:visited:before,
  #primary-navigation .nav-level-1.current>a:hover:before,
  #primary-navigation .nav-level-1.current>a:active:before,
  #service-areas #primary-navigation #nav-21>a:before,
  #city-landing-page #primary-navigation #nav-21>a:before,
  #wp-blog #primary-navigation #nav-21>a:before {
    left: 0;
    right: 0;
  }


  /* --- DROPDOWN ICONS --- */

  /**** Arrow on the right ****/

  /* Add padding to make room for icon */
  #primary-navigation .nav-level-1:not(.contains-0)>a {
    padding-right: 9px;
    /* Adjust as needed */
  }

  /* Add icon */
  .nav-level-1:not(.contains-0)>a>span::before {
    content: '';
    background-image: url("/assets/templates/main/images/nav/icon-dropdown.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: absolute;
    top: 3px;
    height: 100%;
    width: 7px;
    right: -9px;
  }

  /**** Arrow below ****/
  /*.nav-level-1:not(.contains-0) > a::before {
  content: '';
  background-image: url("/assets/templates/main/images/nav/icon-dropdown.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  height: 6px;
  width: 100%;
  bottom: 4px;
  left: 0;
}*/

  /* --- 2ND-LEVEL --- */

  /* --- 2ND-LEVEL UL --- */
  #primary-navigation .nav-level-1>ul {
    display: none;
    position: absolute;
    background-color: #E5E9ED;
    -webkit-box-shadow: 15px 15px 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 15px 15px 15px 0 rgba(0, 0, 0, 0.2);
    text-align: left;
    /*top: 50px;*/
    /* Just in case top position is wonky */
    width: 300px;
    padding-top: 10px;
    padding-bottom: 25px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }

  /* Show dropdown ul on hover */
  #primary-navigation .nav-level-1.active>ul {
    display: block;
  }

  /* Postion dropdown ul based on position of parent */
  #primary-navigation .nav-level-1.center-position>ul {
    left: -75px;
  }

  #primary-navigation .nav-level-1.right-position>ul {
    left: auto;
    right: 0;
  }

  /* --- 2ND-LEVEL FLEXBOX UL --- */

  /* Target Desired Nav Items for Flexbox */
  #primary-navigation #nav-8.active>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  /* Set up Menu Widths */
  #primary-navigation #nav-8>ul {
    width: 710px;
    left: -25px;
    background: #E5E9ED;
  }

  /*#primary-navigation #nav-11 > ul {*/
  /*width: 520px;*/
  /* 2 Columns */
  /*}*/

  /* --- 2ND-LEVEL FLEXBOX LI --- */

  /* Set Up Column Widths */

  /* 2 Columns */
  #nav-11 li.nav-level-2 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  /* 3 Columns */
  #nav-8 li.nav-level-2 {
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
  }

  #nav-8 li.nav-level-2:nth-child(2) {
    margin-top: -10px;
    margin-bottom: -45px;
    padding-top: 10px;
    padding-bottom: 45px;
    background-color: rgba(179, 184, 190, 0.25);
  }

  /* 4 Columns */
  /*#nav-12 li.nav-level-2 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }*/



  /* --- STYLE 2ND-LEVEL FLEXBOX COLUMN TITLES --- */
  #nav-8 .nav-level-2>a {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.3;
    font-style: italic;
    margin-bottom: 5px;
    padding: 5px 10px 5px 26px;
  }

  /* --- 2ND-LEVEL A --- */
  .nav-level-2 a {
    padding: 5px 10px 5px 24px;
  }

  /*.nav-level-2:first-child a {
    padding-top: 8px;
  }

  .nav-level-2:last-child a {
    padding-bottom: 8px;
  }*/

  /* --- 2ND LEVEL LINK COLORS --- */
  /* Default */
  #primary-navigation .nav-level-2 a:link,
  #primary-navigation .nav-level-2 a:visited {
    color: #3b3b3b;
  }

  /* Hover */
  #primary-navigation .nav-level-2 a:hover,
  #primary-navigation .nav-level-2 a:active {
    background-color: #F1673A;
  }

  /* Current/Active */
  #primary-navigation .nav-level-2.current>a:link,
  #primary-navigation .nav-level-2.current>a:visited,
  #primary-navigation .nav-level-2.current>a:hover,
  #primary-navigation .nav-level-2.current>a:active,
  #service-areas #primary-navigation #nav-119>a,
  #city-landing-page #primary-navigation #nav-119>a,
  #wp-blog #primary-navigation #nav-88>a {
    background-color: #F1673A;
  }

  /* --- 3RD-LEVEL --- */

  /* --- 3RD LEVEL LINK COLORS --- */
  /* Default */
  #primary-navigation .nav-level-3 a:link,
  #primary-navigation .nav-level-3 a:visited {
    color: #3b3b3b;
  }

  /* Hover */
  #primary-navigation .nav-level-3 a:hover,
  #primary-navigation .nav-level-3 a:active {
    background-color: #F1673A;
  }

  /* Current/Active */
  #primary-navigation .nav-level-3.current>a:link,
  #primary-navigation .nav-level-3.current>a:visited,
  #primary-navigation .nav-level-3.current>a:hover,
  #primary-navigation .nav-level-3.current>a:active {
    background-color: #F1673A;
  }

  /* Push 3rd level nav left with line for non-mega menu */
  #primary-navigation li.nav-level-1:not(#nav-8) .nav-level-3 {
    margin-left: 15px;
    border-left: 1px solid #034ea2;
  }

  /* Optional Border around contact link 
  #nav-103 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  #primary-navigation #nav-103.nav-level-1 > a:link,
  #primary-navigation #nav-103.nav-level-1 > a:visited {
    border: 2px solid #fff;
    border-radius: 5px;
    margin-right: 0px;
    height: 40px;
    text-transform: uppercase;
  }
  #primary-navigation #nav-103.nav-level-1 > a:hover,
  #primary-navigation #nav-103.nav-level-1 > a:active {
    background-color: #5C8E1E;
    color: #fff;
  }*/

  /* --- DROPDOWNS - CONTAINERS --- */

  #primary-navigation ul li.nav-level-1>ul {
    -webkit-transition: max-height ease 0.2s, -webkit-box-shadow ease 0.2s;
    transition: max-height ease 0.2s, -webkit-box-shadow ease 0.2s;
    -o-transition: box-shadow ease 0.2s, max-height ease 0.2s;
    transition: box-shadow ease 0.2s, max-height ease 0.2s;
    transition: box-shadow ease 0.2s, max-height ease 0.2s, -webkit-box-shadow ease 0.2s;
  }

  /* --- EXPAND NAVIGATION BUTTONS (repurposed as close megadropdown) --- */

  /* no close button for no-touchevents devices */
  .no-touchevents div.expand-nav,
  .no-touchevents div.expand-nav span.nav-expand {
    display: none;
  }

  .nav-level-1.active>div.expand-nav {
    background-color: #FF6F47;
    background-image: url(/assets/templates/main/images/icons/icon-close.svg);
    background-repeat: no-repeat;
    background-position: center;
    color: transparent;
    background-size: 22px;
    border-radius: 50%;
    -webkit-box-shadow: 1px 2px 2px #000000;
    box-shadow: 1px 2px 2px #000000;
    color: #000000;
    height: 40px;
    position: absolute;
    left: 280px;
    top: 41px;
    width: 40px;
    z-index: 900;
  }

  /* Standard Button Position */
  .nav-level-1.active.center-position>div.expand-nav {
    left: 210px;
  }

  /* Left-aligned, 3-4-column menu */
  #primary-navigation #nav-8>div.expand-nav {
    left: 665px;
  }

  /* Left-aligned, 2-column menu */
  /*#primary-navigation #nav-11 > div.expand-nav {*/
  /*left: 500px; */
  /* Nav width - 20px */
  /*}*/

  /*#primary-navigation #nav-11.center-position > div.expand-nav {*/
  /*left: 423px;*/
  /* Custom Adjustment. Not sure what the math is here... */
  /*}*/


  /*#primary-navigation #nav-12 > div.expand-nav {*/
  /*right: -20px;*/
  /* This one needs to be right-aligned */
  /*}*/

  .nav-level-1.active.right-position>div.expand-nav {
    left: auto;
    right: -20px;
  }

  .nav-level-1.active>div.expand-nav:hover,
  .nav-level-1.active>div.expand-nav:active {
    background-color: #333;
  }

  .nav-level-1.active>div.expand-nav span.nav-expand {
    display: block;
    height: 40px;
    line-height: 40px;
  }

  .mobile-nav-buttons {
    display: none;
  }

  /* --- DROPDOWNS - NAV ITEMS --- */

}

/* @media all and (min-width: 801px) */

/* --- TWO-LINE TEXT --- */

/* Two-Line Text */
@media all and (min-width: 801px) and (max-width: 1025px) {
  #primary-navigation>ul {
    padding: 0;
  }
}

/* --- END PRIMARY NAVIGATION (DESKTOP) --- */

/* --- LAYOUTS - SUBPAGE CONTENT STRUCTURE --- */
/* Smaller Desktop */
@media all and (min-width: 801px) {

  .content-left,
  .content-right {
    display: inline-block;
    max-width: 100%;
  }

  .content-left {
    width: calc(100% - 350px);
    padding-right: 20px;
  }

  #content-phone-callout a {
    text-decoration: none;
  }

  .content-right {
    width: 350px;
  }

  .sidebar-right .secondary-tools-heading {
    font-size: 3.6em;
  }

  .no-top-content #top-content-wrap>.width-limiter {
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  /* Template Variable Layout Overrides */
  .full-width-layout .content-left,
  .exclude-sidebar .content-left {
    display: block;
    width: 100%;
    padding-right: 0px;
  }

  .full-width-layout .content-right,
  .exclude-sidebar .content-right {
    display: none;
    visibility: hidden;
  }
}

/* Wider Desktop / DesignDemo Size */
@media all and (min-width: 1025px) {
  .content-left {
    width: calc(100% - 510px);
  }

  .content-right {
    width: 510px;
  }
}

/* --- LAYOUTS - FEATURED IMAGE --- */
/* Smaller Desktop */
@media all and (min-width: 801px) {

  .has-landing-page-image:not(.contact) #top-content-wrap .content-left p,
  .has-landing-page-image:not(.contact) #top-content-wrap .content-left li {
    font-size: 2.1em;
  }
}

/* --- Static Campaign Sections --- */
@media all and (min-width: 801px) {
  #cmpgn-st {
    padding: 20px 0;
  }
}

/* --- SECONDARY CONTENT - MINI FORM --- */

@media all and (min-width: 801px) {
  .full-width #mini-form-cta {
    padding: 39px 0;
    background-color: #f1673a;
  }

  #mini-form-cta::before {
    background-image: url('/assets/templates/main/images/other/cta-curve-top.svg');
  }

  #mini-form-cta::after {
    background-image: url('/assets/templates/main/images/other/cta-curve-bottom.svg');
  }

  .full-width #mini-form-cta .width-limiter {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }

  .full-width #mini-form-cta .width-limiter>span {
    padding: 0;
  }

  #mini-form-cta .cta-phone a {
    text-decoration: none;
  }
}

@media all and (min-width: 1281px) {
  .full-width #mini-form-cta .width-limiter {
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .full-width #mini-form-cta .width-limiter>span {
    font-size: 3.6em;
  }

  .full-width #mini-form-cta .width-limiter>span.cta-phone {
    font-size: 40px;
  }

  .full-width #mini-form-cta img {
    height: 39px;
    width: 39px;
    margin-right: 10px;
  }

  .full-width #mini-form-cta .width-limiter {
    gap: 50px;
  }
}


/* --- SECONDARY CONTENT - PROMOTIONS --- */
@media all and (min-width: 801px) {
  .full-width #promotions-secondary {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: -233px;
  }

  #promotions-secondary .secondary-tools {
    padding: 30px;
  }

  .webp #promotions-secondary .secondary-tools::before {
    background-image: url("/assets/templates/main/images/backgrounds/bg-promos.webp");
  }

  .no-webp #promotions-secondary .secondary-tools::before {
    background-image: url("/assets/templates/main/images/backgrounds/bg-promos.png");
  }

  .full-width #promotions-secondary .promotions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    max-width: 100%;
    gap: 64px;
    margin: 0;
    flex: 1 1 auto;
  }

  .full-width #promotions-secondary .promotions li {
    width: 50%;
    margin: 0;
  }

  .full-width #promotions-secondary .view-all {
    margin-top: 27px;
  }

  #promotions-secondary li a {
    padding: 24px 10px 23px 60px;
  }

  #promotions-secondary a .promo-title {
    font-size: 24px;
    line-height: 32px;
  }
}


@media all and (min-width: 1201px) {
  .promos-inner-wrapper {
    display: flex;
    align-items: center;
  }


  .full-width #promotions-secondary .promotions {
    padding-left: 0;
  }

  .full-width #promotions-secondary .secondary-tools-heading {
    margin-bottom: 0;
    width: auto;
    font-weight: 700;
    max-width: 404px;
    flex: 0 0 auto;
    text-align: center;
    padding-right: 65px;
  }

  #promotions-secondary .secondary-tools {
    padding: 67px 45px 65px 36px;
  }
}


/* --- PROMOTIONS - Landing Page --- */
@media all and (min-width: 801px) {
  #promotions .content-left {
    padding-bottom: 8px;
  }

  #promotions .promotions-top {
    background-color: #B3B8BE;
    padding-top: 88px;
    padding-bottom: 108px;
  }

  h2.content-title {
    margin-top: 19px;
    margin-bottom: 62px;
  }

  .promotions-item .promotions-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 5.572916666666667vw;
    align-items: flex-start;
    padding: 36px 25px 35px;
  }

  .promotions-item .promo-image {
    width: 33.055%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex: 0 0 auto;
    aspect-ratio: 394/268;
  }

  .promo-image:empty {
    width: 33.055%;
    aspect-ratio: 394/268;
    flex: 0 0 auto;
    background-size: 50% 50%;
  }


  .promotions-item h2 {
    text-align: left;
    font-size: 30px;
    margin-top: 0;
    line-height: 36px;
    margin-bottom: 12px;
  }

  #promotions .content p {
    max-width: 600px;
  }

  .promotions-item .coupon-footer {
    padding-top: 3px;
    margin-bottom: 25px;
  }

  #promotions .content {
    text-align: left;
    flex: 1 1 auto;
  }

  .promotions-item .promo-cta-buttons {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-top: 0;
    gap: 20px;
  }

  .promotions-item .promo-details a {
    min-width: 172px;
  }
}

@media all and (min-width: 1024px) {
  .promotions-item .promo-cta-buttons {
    gap: 34px;
  }

  .promotions-item .promo-details a {
    min-width: 232px;
  }
}

/* --- PROMOTIONS - Details Page --- */
@media all and (min-width: 801px) {
  #details .promotions-top {
    height: 250px;
  }

  #details .promotions-item {
    margin-top: -100px;
  }

  #details .promotions-item .promotion-item-inner {
    padding: 2.65625vw 4.166666666666667vw 6.25vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 5.572916666666667vw;
    flex-direction: row;
    align-items: flex-start;
  }

  .promotional-item-details {
    text-align: left;
    flex: 1 1 auto;
  }

  #details h1 {
    text-align: left;
    margin-top: 0;
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 14px;
  }

  #details .promo-image:empty {
    width: 36.4%;
  }

  #details #content-wrap>.width-limiter:not(.top-content-upper) {
    padding-bottom: 95px;
  }
}


/* --- SECONDARY CONTENT - REVIEWS --- */
@media all and (min-width: 801px) {
  .webp .full-width #testimonials-secondary {
    background-image: url(/assets/templates/main/images/backgrounds/bg-reviews.webp);
  }
  .no-webp .full-width #testimonials-secondary {
    background-image: url(/assets/templates/main/images/backgrounds/bg-reviews.jpg);
  }
  .full-width #testimonials-secondary {
    background-size: cover;
    background-position: center;
    padding-top: 70px;
    padding-bottom: 153px;
  }

  #testimonials-secondary .secondary-tools {
    max-width: 616px;
    margin-left: auto;
    margin-right: 9px;
  }

  #testimonials-secondary .testimonials-inner {
    padding: 40px 20px 50px;
    max-width: 620px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
  }

  .testimonial.be-review .source-info {
    margin-bottom: 27px;
  }

  .testimonial p.quote {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 6px;
  }

  .testimonial.be-review .read-more {
    margin-bottom: 26px;
  }

  #testimonials-secondary .testimonials-inner .view-all {
    margin-bottom: 0;
    float: left;
    margin-right: 19px;
  }
}

@media all and (min-width: 1025px) {
  #testimonials-secondary .testimonials-inner {
    padding: 50px 48px 48px;
    display: inline-block;
  }
}

/* --- SECONDARY CONTENT - SERVICE AREAS --- */

@media all and (min-width: 801px) {
  .webp .full-width .service-area-top {
    background-image: url("/assets/templates/main/images/backgrounds/bg-service-area.webp");
  }
  .no-webp .full-width .service-area-top {
    background-image: url("/assets/templates/main/images/backgrounds/bg-service-area.jpg");
  }

  .full-width .service-area-top {
    padding-top: 130px;
  }

  .full-width #service-area-list .sa-top-box {
    padding-bottom: 87px;
  }

  .full-width #service-area-list .sa-title {
    margin-bottom: 52px;
    max-width: 680px;
  }

  .full-width #service-area-search {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 750px;
    padding: 20px 40px;
    gap: 40px;
    width: 100%;
  }

  #service-area-search #zip_code {
    max-width: 184px;
  }

  #service-area-list ul.service-cities {
    margin-top: 47px;
  }

  #service-area-list ul.service-cities li:not(:last-of-type)::after {
    margin: 0px 7px;
  }

  .full-width #service-area-search-form {
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }

  .full-width #service-area-search .sas-text,
  .full-width #service-area-search form {
    margin-bottom: 0;
  }

  .full-width #service-area-search form li {
    margin: 0;
  }

  .full-width #service-area-list .sa-towns-box {
    padding-top: 47px;
    padding-bottom: 60px;
  }

  .full-width #service-area-list .sa-city-wrapper {
    max-width: 710px;
    margin-left: auto;
    margin-right: auto;
  }

  /* Service Area Page */
  #service-areas #main-content #service-area-towns-list ul li:not(.view-all) {
    width: 25%;
  }
}

/* --- SECONDARY CONTENT - Start Maintenance Program --- */

@media all and (min-width: 801px) {
  .webp .full-width #maintenance-secondary {
    background-image: url('/assets/templates/main/images/backgrounds/bg-maintenance.webp');
  }
  .no-webp .full-width #maintenance-secondary {
    background-image: url('/assets/templates/main/images/backgrounds/bg-maintenance.jpg');
  }
  .full-width #maintenance-secondary {
    padding-top: 94px;
    padding-bottom: 304px;
  }

  #maintenance-secondary::after {
    background-image: url('/assets/templates/main/images/other/maintenance-curve-top.svg'), url('/assets/templates/main/images/other/maintenance-curve-bottom.svg');
  }

  .full-width #maintenance-secondary .secondary-tools-heading {
    max-width: 100%;
  }

  .full-width .ma-subtitle {
    margin-bottom: 30px;
    font-size: 1.8em;
    line-height: 1.555555555;
    max-width: 827px;
    margin-left: auto;
    margin-right: auto;
    font-weight: normal;
  }

  .full-width .maintenance-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
  }

  .full-width .ma-image {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }

  .full-width .ma-image img {
    width: 329px;
  }

  .full-width ul.ma-points {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    margin-bottom: 0;
    margin-top: -4px;
  }

  .full-width ul.ma-points:last-child {
    padding-left: 39px;
  }

  .full-width .ma-points li {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .full-width .ma-points li:last-child {
    margin-bottom: 0;
  }

  .ma-points li:before {
    background-size: 100%;
    width: 32px;
    top: 0px;
    left: 0px;
    height: 38px;
  }
}

@media all and (min-width: 1025px) {
  .full-width .ma-points li {
    margin-bottom: 51px;
  }
}

/* --- Start Affiliations --- */
@media all and (min-width: 801px) {
  #affiliations-block {
    padding-top: 40px;
    padding-bottom: 70px;
    text-align: center;
  }

  #affiliations-block .affiliations-wrapper {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    column-gap: 67px;
    row-gap: 20px;
  }

  #affiliations-block .affiliations-wrapper picture:first-child {
    width: 145px;
  }

  #affiliations-block .affiliations-wrapper picture:nth-child(2) {
    width: 113px;
  }

  #affiliations-block .affiliations-wrapper picture:nth-child(3) {
    width: 192px;
  }

  #affiliations-block .affiliations-wrapper picture:nth-child(4) {
    width: 155px;
  }

  #affiliations-block .affiliations-wrapper picture:nth-child(5) {
    width: 161px;
  }

}

/* --- BEGIN FOOTER --- */

@media all and (min-width: 801px) {
  #container-footer .main-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 76px;
    padding-bottom: 50px;
    gap: 20px;
    border-bottom: none;
  }

  #container-footer .main-footer>div {
    width: 33.33%;
  }

  .footer-center {
    margin-top: 0;
    margin-bottom: 0;
  }

  .business-hours {
    margin-bottom: 13px;
    font-size: 1.6em;
    line-height: 1.75em;
    margin-top: -10px;
  }

  .footer-center .address {
    font-size: 1.6em;
  }

  .footer-logo {
    margin-bottom: 36px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
  }

  .footer-logo,
  .footer-logo img {
    width: 100%;
    height: auto;
    max-width: 257px;
  }

  #container-footer .footer-phone a {
    text-decoration: none;
  }

  .copyright {
    font-size: 1.6em;
    line-height: 1.75;
  }

  /* Newsletter heading to the left instead of stacked 
  #newsletter-signup .secondary-tools {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
  }
  #newsletter-signup .secondary-tools-heading {
    margin-bottom: 0px;
  }
  #newsletter-signup form {
    margin: 0;
  }*/
  #newsletter-signup form {
    margin: 0;
  }

  .social-networking {
    margin-top: 18px;
  }

  .social-networking li a {
    height: 42px;
    width: 43px;
  }

  .footer-right .view-all {
    margin-top: 21px;
  }

  .main-footer .view-all a {
    font-size: 16px;
  }

  .footer-license {
    font-size: 1.6em;
    line-height: 1.75;
  }

  footer .secondary-tools {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
    margin-top: 0;
  }

  #newsletter-signup .secondary-tools-heading {

    padding: 0;
    margin-bottom: 0;
  }

  #container-footer-navigation {
    padding-top: 27px;
    padding-bottom: 42px;
  }

  #footer-navigation ul {
    margin: 0px 0 14px;
  }

  p.imarket-link {
    margin: 0 0 21px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 1.6em;
    line-height: 1.75;
  }

  p.imarket-link a {
    margin: 0;
  }

  #newsletter-signup {
    padding: 0px 20px;
  }

  #newsletter-signup .width-limiter {
    border-top: 1px solid #B3B8BE;
    max-width: 1084px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    width: 100%;
  }

  .footer-phone {
    font-size: 28px;
  }
}

@media all and (min-width: 1100px) {
  #newsletter-signup .secondary-tools-heading {
    font-size: 2.4em;
    line-height: 1.25;
  }

  #newsletter-signup form {
    max-width: 520px;
  }

  .footer-phone {
    font-size: 40px;
  }

  .main-footer .view-all a {
    font-size: 18px;
  }
}

@media all and (min-width: 801px) and (max-width: 1025px) {

  #container-footer .ims-grecaptcha-badge,
  #container-footer .ims-rc-anchor-invisible {
    width: 250px;
  }

  #container-footer .ims-rc-anchor-invisible-text {
    white-space: normal;
    line-height: 11px;
    text-align: left;
    padding-left: 10px;
  }
}

/* --- END FOOTER --- */


/* --- PROJECTS PAGES --- */

@media (min-width: 801px) {
  .project-col-left {
    width: calc(100% - 350px);
    padding-right: 45px;
    width: 60%;
  }

  .project-col-right {
    width: 350px;
    width: 40%;
  }

  .project-col-left,
  .project-col-right {
    display: inline-block;
    max-width: 100%;
  }
}

@media (min-width: 1025px) {
  .project-col-left {
    width: calc(100% - 420px);
    width: 66%;
  }

  .project-col-right {
    width: 420px;
    width: 34%;
  }
}

/* --- Project Grid View --- */

@media all and (min-width: 801px) {
  .projects-grid>div:nth-child(3n) {
    /* padding-right: 0px; */
    /* margin-right: 0px; */
  }

  .projects-grid>div:nth-child(3n+1) {
    /* padding-left: 0; */
    /* margin-left: 0; */
  }
}

/* --- PRODUCTS PAGES --- */

/* Products Grid */
@media all and (min-width: 801px) {
  .products-grid>div:nth-child(3n) {
    /* padding-right: 0px; */
    /* margin-right: 0px; */
  }

  .products-grid>div:nth-child(3n+1) {
    /* padding-left: 0; */
    /* margin-left: 0; */
  }
}

/* --- End Products Landing --- */

/* --- Product Details View --- */

@media (min-width: 801px) {
  .product-col-left {
    width: calc(100% - 350px);
    padding-right: 45px;
    width: 60%;
  }

  .product-col-right {
    width: 350px;
    width: 40%;
  }

  .product-col-left,
  .product-col-right {
    display: inline-block;
    max-width: 100%;
  }
}

@media (min-width: 1025px) {
  .product-col-left {
    width: calc(100% - 420px);
    width: 66%;
  }

  .product-col-right {
    width: 420px;
    width: 34%;
  }
}

/* --- Advanced Maintenance Page responsive.css --- */
@media all and (min-width: 801px) {
  #maintenance-plan .top-content-upper .width-limiter {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
  }

  #maintenance-main-content {
    padding: 100px 0;
  }

  #maintenance-plan #content-wrap .top-content-upper {
    padding-top: 94px;
    padding-bottom: 205px;
  }

  #maintenance-plan #content-wrap .top-content-upper::after {
    background-image: url('/assets/templates/main/images/other/maintenance-curve-bottom.svg');
  }

  #maintenance-service-plans {
    padding: 50px 0 100px 0;
  }

  #maintenance-plan .top-content-upper .top-content-left ul {
    gap: 28px;
  }

  #maintenance-plan .top-content-upper .top-content-left {
    width: 636px;
    text-align: left;
    flex: 0 0 auto;
  }

  #maintenance-plan .top-content-upper .top-content-right {
    width: 424px;
    flex: 0 0 auto;
    margin-top: 14px;
    margin-bottom: 0;
    margin-right: 0;
  }

  #maintenance-steps .maintenance-steps-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    gap: 0;
  }

  #maintenance-steps .maintenance-step {
    width: 33.33%;
    margin-bottom: 0;
    padding: 0px 10px;
  }

  #maintenance-steps .maintenance-step p {
    margin-bottom: 0;
  }

  #maintenance-main-content .width-limiter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  #maintenance-main-content .content-left {
    width: 51%;
    position: relative;
    flex: 0 0 auto;
    padding: 40px 40px 28px;
  }

  #maintenance-main-content .cta-button,
  #maintenance #site-modal {
    display: none;
  }

  #maintenance-main-content #maintenance-form {
    display: block;
    height: auto;
    background-color: #27303A;
    padding: 49px 33px;
  }

  #maintenance-main-content #maintenance-form .width-limiter {
    width: 100%;
    margin-left: auto;
    margin-right: 0;
  }

  #maintenance-main-content #maintenance-form h2 {
    color: #fff;
  }

  #maintenance-main-content #maintenance-form .mf-subtitle {
    color: #fff;
    margin-bottom: 29px;
  }
}

@media all and (min-width: 1290px) {
  #maintenance-service-plans .service-plans-outer {
    max-width: 100%;
    width: 1094px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
  }

  #maintenance-service-plans .service-plans-outer .service-plan {
    width: 50%;
  }

  #maintenance-main-content #maintenance-form {
    margin-top: 51px;
  }
}

/* Advanced Careers Page Styles */

@media all and (min-width: 801px) {
  #careers-featured-content .width-limiter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #careers-featured-content .width-limiter>div:first-of-type {
    width: 52%;
    padding-right: 40px;
    text-align: left;
  }

  #careers-featured-content .width-limiter>div:last-of-type {
    width: 48%;
  }

  #careers-benefits .careers-benefits-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #careers-benefits .careers-benefits-inner>div {
    width: 50%;
  }

  #careers-benefits .careers-benefit-content {
    width: calc(100% - 87px);
  }

  #current-openings .opening-outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 0;
  }

  #current-openings .opening-outer:last-of-type {
    border-bottom: none;
  }

  #current-openings .opening-title {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: left;
    padding-right: 20px;
  }

  #current-openings .apply-now {
    margin-left: 20px;
  }

  body.careers-position .top-content-upper,
  body.careers-position #top-content {
    text-align: left;
  }
}

@media all and (min-width: 571px) {

  #maintenance-service-plans .service-plan .plan-title-outer .plan-title,
  #maintenance-cta h2,
  #maintenance-main-content #maintenance-form h2 {
    font-size: 3.8em;
  }
}

@media (min-width: 801px) {
  #content-wrap .top-content-upper {
    padding-top: 38px;
    padding-bottom: 31px;
  }

  #breadcrumbs-container+h1 {
    margin-top: 6px;
  }

  #top-content p+ul:not(.service-location) {
    margin-left: 26px;
    margin-top: -15px;
    padding-bottom: 13px;
  }

  .sidebar-right #maintenance-secondary {
    padding-top: 67px;
  }

  .sidebar-right #maintenance-secondary .ma-subtitle {
    font-size: 16px;
    line-height: 1.75em;
    font-weight: normal;
    padding: 0 30px;
  }

  .sidebar-right ul.ma-points {
    max-width: 262px;
  }

  .sidebar-right #promotions-secondary {
    margin-top: 68px;
    padding: 0px 19px;
  }

  .sidebar-right .promos-inner-wrapper {
    flex-direction: column;
  }

  .sidebar-right #promotions-secondary .promotions {
    width: 100%;
  }

  .sidebar-right #promotions-secondary .secondary-tools {
    padding: 48px 20px 44px 20px;
  }

  .sidebar-right #testimonials-secondary .testimonials-inner {
    padding: 50px 40px 36px;
    max-width: 435px;
    text-align: left;
  }

  .sidebar-right #promotions-secondary .secondary-tools-heading {
    padding: 0 20px;
  }

  .webp .sidebar-right #testimonials-secondary {
    background-image: url("/assets/templates/main/images/backgrounds/bg-reviews-sidebar.webp");
  }
  .no-webp .sidebar-right #testimonials-secondary {
    background-image: url("/assets/templates/main/images/backgrounds/bg-reviews-sidebar.jpg");
  }
  .sidebar-right #testimonials-secondary {
    padding-top: 48px;
    padding-bottom: 50px;
    text-align: center;
    background-position: center;
  }

  .sidebar-right .testimonial.be-review .source-info {
    margin-bottom: 16px;
  }

  .sidebar-right .testimonial p.quote {
    font-size: 20px;
    line-height: 26px;
  }

  .sidebar-right #testimonials-secondary .testimonials-inner .view-all {
    margin-bottom: 13px;
  }

  .sidebar-right #testimonials-secondary .secondary-tools {
    padding-right: 0;
    margin-right: 0;
  }

  #maintenance-service-plans .service-plan .plan-title-outer .plan-title,
  #maintenance-cta h2,
  #maintenance-main-content #maintenance-form h2 {
    font-size: 4.2em;
    line-height: 1.2;
  }
}

@media all and (min-width: 1025px) {

  #maintenance-service-plans .service-plan .plan-title-outer .plan-title,
  #maintenance-cta h2,
  #maintenance-main-content #maintenance-form h2 {
    font-size: 4.5em;
  }
}